$kind: http-request
url: "{{Local_URL}}assets/assetappreciation/process/f3bdbe88-a6fa-4750-bb65-819\
  f754a8760"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
